Show / Hide Table of Contents

# Struct AddonRelicNoteBook

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonRelicNoteBook

### Fields

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### CategoryList

##### Declaration

    public AtkComponentList*CategoryList

##### Field Value

Type | Description
--- | ---
AtkComponentList* |

| Improve this Doc View Source

#### CornerImage

##### Declaration

    public AtkImageNode*CornerImage

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Dungeon0

##### Declaration

    public AddonRelicNoteBook.TargetNode Dungeon0

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Dungeon1

##### Declaration

    public AddonRelicNoteBook.TargetNode Dungeon1

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Dungeon2

##### Declaration

    public AddonRelicNoteBook.TargetNode Dungeon2

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### DungeonContainer

##### Declaration

    public AtkResNode*DungeonContainer

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Enemy0

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy0

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Enemy1

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy1

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Enemy2

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy2

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Enemy3

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy3

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Enemy4

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy4

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Enemy5

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy5

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Enemy6

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy6

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Enemy7

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy7

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Enemy8

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy8

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Enemy9

##### Declaration

    public AddonRelicNoteBook.TargetNode Enemy9

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### EnemyContainer

##### Declaration

    public AtkResNode*EnemyContainer

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Fate0

##### Declaration

    public AddonRelicNoteBook.TargetNode Fate0

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Fate1

##### Declaration

    public AddonRelicNoteBook.TargetNode Fate1

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Fate2

##### Declaration

    public AddonRelicNoteBook.TargetNode Fate2

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### FateContainer

##### Declaration

    public AtkResNode*FateContainer

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Leve0

##### Declaration

    public AddonRelicNoteBook.TargetNode Leve0

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Leve1

##### Declaration

    public AddonRelicNoteBook.TargetNode Leve1

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### Leve2

##### Declaration

    public AddonRelicNoteBook.TargetNode Leve2

##### Field Value

Type | Description
--- | ---
AddonRelicNoteBook.TargetNode |

| Improve this Doc View Source

#### LeveContainer

##### Declaration

    public AtkResNode*LeveContainer

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### RewardText

##### Declaration

    public AtkTextNode*RewardText

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### RewardTextAmount

##### Declaration

    public AtkTextNode*RewardTextAmount

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### TargetLocationText

##### Declaration

    public AtkTextNode*TargetLocationText

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### TargetText

##### Declaration

    public AtkTextNode*TargetText

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### WeaponImage

##### Declaration

    public AtkImageNode*WeaponImage

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### WeaponImageContainer

##### Declaration

    public AtkComponentBase*WeaponImageContainer

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### WeaponText

##### Declaration

    public AtkTextNode*WeaponText

##### Field Value

Type | Description
--- | ---
AtkTextNode* |